Get target results
curl --request GET \
--url https://{tenant}.torchapp.com.au/api/v1/projects/{project_id}/elements/{element_id}/indicators/{indicator_id}/disaggregations/{disaggregation_id}/targets/{target_id}/results \
--header 'Authorization: Bearer <token>'import requests
url = "https://{tenant}.torchapp.com.au/api/v1/projects/{project_id}/elements/{element_id}/indicators/{indicator_id}/disaggregations/{disaggregation_id}/targets/{target_id}/results"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{tenant}.torchapp.com.au/api/v1/projects/{project_id}/elements/{element_id}/indicators/{indicator_id}/disaggregations/{disaggregation_id}/targets/{target_id}/results', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{}
]{
"message": "Unauthenticated."
}Results
List Target Results
Get target results.
GET
/
v1
/
projects
/
{project_id}
/
elements
/
{element_id}
/
indicators
/
{indicator_id}
/
disaggregations
/
{disaggregation_id}
/
targets
/
{target_id}
/
results
Get target results
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the project.
The ID of the element.
The ID of the indicator.
The ID of the disaggregation.
The ID of the target.
Response
Target results
⌘I